/*

Grey: #2d2d2d
Red: #206520;

*/

/* header */
.govuk-header {
  background: #830065;
}

.govuk-header__container {
  border-color: #B3BD00;
}

/* forms */
.govuk-input:focus {
  box-shadow: inset 0 0 0 2px #830065;
}

/* buttons */
a,
a:visited {
  text-decoration: none;
  color: #830065;
}

a:hover,
a:focus,
a:active {
  text-decoration: underline;
}

.govuk-button,
.govuk-button:focus {
  background-color: #B3BD00;
  outline: 0;
  color: #041c2c;
  border: none;
  box-shadow: none !important;
}

.govuk-button:hover {
  background-color: #B3BD00;
  border: none;
  color: #041c2c;
  opacity: .8;
  box-shadow: none !important;
}

.govuk-button--secondary:focus,
.govuk-button--secondary {
  background: #f3f2f1;
  outline: 0;
  border: none;
  box-shadow: none !important;
}

.govuk-button--secondary:hover {
  background-color: #f3f2f1;
  opacity: .7;
  border: none;
  box-shadow: none !important;
}

/* calendar */
.ui-widget {
  background: #fff;
}

.ui-datepicker .ui-datepicker-header {
  background: #830065;
}


/* choose time */
.sis-ct-date-day,
.sis-ct-date-date {
  background: #830065;
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.sis-ct-date-column {
  border-bottom: 1px solid grey;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  width: auto;
}
.sr-only {
	border: 0 !important;
	clip: rect(1px, 1px, 1px, 1px) !important;
	-webkit-clip-path: inset(50%) !important;
		clip-path: inset(50%) !important;  
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	white-space: nowrap !important;            
}

.ui-datepicker-calendar .ui-state-hover, .sis-ct-timeslot:hover {
  background: #2e3137;
  color: white;
}